/*==================================================================================*/
/*=============================== ЛЕВЫЙ БЛОК ======================================/*
/*==================================================================================*/
#left_panel{
    margin-right:0px;
    overflow:hidden;
    position:relative;
    min-height:260px;
    width:30%;
    min-width:30%;
    padding:0px;
    margin:0px;
    padding-top:52px;
}
#left_panel .aside-menu {
            
            
            padding-right: 5%;
            text-align:left;
            margin-right: 10%;
        }
        #left_panel .aside-menu .option{background:none; padding:0;}
        #left_panel .aside-menu .option a{padding-left:0px; text-transform:uppercase; color:#444; padding:0px; padding:7px 0px; font-size: 14px;
             border-left: 3px solid #c6c6c6; padding-left: 5%;
        }
        #left_panel .aside-menu .option:hover, #left_panel .aside-menu .active {}
        #left_panel .aside-menu .option:hover > a, #left_panel .aside-menu .active > a{color:#f25928; font-weight:bold; border-left: 3px solid #f25928;}
        #left_panel h3{
            color: #e75b1e;
            text-align: left;
            background:white;
            margin: 10px 0 10px;
            font: normal 18px 'DIN Pro';
            font-weight: normal;
            line-height: normal;
            font-family: "DIN Pro";
            line-height: 1.1;
            text-transform: uppercase;
            letter-spacing: -0.7px;
            font: normal 24px 'DIN Pro Bold';
            margin: 0 0 13px;
            font-weight: 600;
            position:sticky;
            top:9px;
            z-index:993;
            padding-bottom:10px;
        }
    #left_panel .aside-menu .option .hiden-content{display:none;}
    #left_panel .aside-menu .option > ul{display:none;}
    #left_panel .aside-menu .option.active > ul{display:block;}
    
    
#left_panel .option{
  width: 100%;
  line-height: 20px;
  cursor: pointer;
}
#left_panel .option a{
  display:block;
  text-decoration:none;
  padding:5px;
  padding-left:35px;
  width: 100%;
  
  color:black;
}
#left_panel .option a:hover{
	color:#ff551f;
	text-decoration:none;
}